/*------------------------------------*\
  #Footer
\*------------------------------------*/
// footer {
// 	position: fixed;
// 	width: 100%;
// 	left: 0;
// 	bottom: 0;	
// 	z-index: 10;
// }
.footerTop {
	position: relative;
	height: $footerHeight;
	background: $main_brown;
	text-align: center;
	// > a {
	// 	display: inline-block;
	// 	width: 20%;
	// 	height: $footerHeight;
	// 	&:after {
	// 		content: '';
	// 		display: block;
	// 		position: absolute;
	// 		border-bottom: solid 12px #fff;
	// 		border-left: solid 10px transparent;
	// 		border-right: solid 10px transparent;
	// 		top: 9px;
	// 		left: 50%;
	// 		margin-left: -6px;
	// 	}
	// }
}
.footerTop_link {
	position: absolute;
	right: 30px;
	top: 0;
	a {
		color: #fff;
		line-height: $footerHeight;
	}
}
.footerBottom {
	background: #fff;
	// max-height: 0;
	// overflow: hidden;
	// opacity: 0.5;
	// transition: all .5s ease-in;
}
.footer_left {
	width: 800px;
	float: left;
	> div {
		width: 33.333%;
		float: left;
	}
	p, a {
		color: $mid_gray;
		font-size: 12px;
		margin: 0;
	}
	p {
		border-bottom: solid 1px $mid_gray;
		padding: 15px 10px 2px;
	}
	ul {
		padding-left: 24px;
		margin: 10px 0 0;
	}
	a {
		line-height: 2;		
	}
}
.footer_right {
	width: 600px;
	float: left;
	padding: 20px 90px;
	p {
		margin: 0;
		color: $mid_gray;
	}
}

// footer.opened {
// 	.footerTop {
// 		> a {
// 			&:after {
// 				border-top: solid 12px #fff;
// 				border-bottom: 0;
// 			}
// 		}
// 	}
// 	.footerBottom {
// 		max-height: 200px;
// 		opacity: 1;
// 	}
// }